Communications Suite 5 & Browser Requirements


Homer Simpson Using a Tabbed Browser

The question about Comms Suite and which browsers are supported comes up quite regularly. Recently, we updated the Communications Suite 5 Release Notes to indicate the current status of browser support. Here's the relevant table you'll want to refer to:

Table 6–2 Supported Browser Versions for Communications Express 6.3

Browser

Windows XP

Windows 2000

Solaris

Linux

MacOS

NetscapeTM Communicator

7.2

7.2

7.2

7.2

NA

Microsoft Internet Explorer

7.0

6.0 SP1 or later

NA

N/A

NA

MozillaTM

1.7

1.74

1.74

N/A

NA

Safari

NA

NA

NA

NA

2.0.3

Firefox

2.0

1.0.7

1.0.7

1.0.7

NA

Comments:

Opera still not supported :(
Why?

Peter

Posted by bpiotrek on July 19, 2007 at 06:33 AM MDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Reporting about Unified Communications Suite Documentation, including news, Comms 101, documentation updates, and tips and tricks.

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today